/*
Theme Name:     Fleecewood Child twentythirteen 
Theme URI:      
Description:    Fleecewood Theme
Author:         Rick
Author URI:     
Template:       twentythirteen
Version:        
*/

/* imports css from child theme*/
@import url("../twentythirteen/style.css");


/* twentythirteen overrides*/

#WrapperOuter{
margin:0px auto;
width:1020px;
padding-left:10px;
padding-right:10px;
overflow: hidden;
padding-bottom:20px;



}

.heading{
font-size:30px;
text-align: right;
vertical-align:middle;
}


#Wrapper{
margin:0px auto;
width:1000px;
-moz-box-shadow: 0 0 7px #000000;
-webkit-box-shadow: 0 0 7px #000000;
box-shadow: 0 0 7px #000000;
overflow: hidden;
background-color:#CED8A4;

}



.error{
color:red;
}


.Vtextarea {

    min-height: 30px;
max-height:30px;
    overflow: hidden;
  
}


.ninja-forms-form-wrap .ninja-forms-form .label-above label {
    font-weight: bold;
    margin-bottom: 5px;
}

/* Removes hyphens in central column content */

.entry-content {
    -moz-hyphens: none;
    word-wrap: normal;
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}

*/ HYPHENS END */




.LIcolour{
color:red;
}

.entry-header{
 display: none;
}

.archive-header {
    background-color: #FFFFFF;
margin:0px auto;
width:600px;
}



/* makes sure the previous post links don't display */
.post-navigation { display: none; }



.site-content article {
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
background-color:#FFFFFF;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}







/* COMMENTS */

.comment-respond {
    background-color: #FFFFFF;
    margin: 0 auto;
    padding: 0px 20;
    width: 750px;
}

.comments-title {
    font: italic 300 20px Arial;
}


/* COMMENTS END */

/* Form Stuff */

button, input[type="submit"], input[type="button"], input[type="reset"] {
   
    background-color :#002701;
    border-radius: 2px 2px 2px 2px;
    border-style: none none solid;
    border-width: medium medium 3px;
    color: #FFFFFF;
    display: inline-block;
    padding: 11px 24px 10px;
    text-decoration: none;
    margin:0px auto;
}



.form-submit{
	margin:0px auto;
}





/* SALES DIVS */

.Products{
  	border-top: 1px solid #D1D5D8;
  	margin-top: 20px;
  	min-height: 160px;
  	padding-top: 20px;
	overflow:hidden;
	min-width:750px;
min-width:600px;

}

.ProductImages{
	position: relative;
	width: 210px;
	float:left;
	min-height: 100px;
	padding-left:20px;
width:100px;
}


.ProductText{
	width: 230px;
	float:left;
	vertical-align: middle;
	min-height: 100px;
	display:table-cell; vertical-align:middle;
	padding-left:15px;
	padding-right:10px;
width:200px
}

.ProductCost{
	width: 150px;
width: 130px;
	float:left;
	min-height: 100px;
	padding-left:10px;
width:130px;
}
.ProductBuyNow{
	width:200px;
	width:180px;
	float:left;
	padding-left:15px;
	min-height: 100px;
width:150px;
}




/* END SALES DIVSs */











input[type="search"] {
    padding-right: 0px;
    width: 200px;
}

input[type="search"] {
padding-left: 5px;
margin: 0px auto;
width: 135px;
}


/* Right Column - Widgets */

#rightwidgetcolumn{
	right:0px;
	position:absolute;
	height:100%;
	width:220px;
	width:160px;
	z-index: 1;
	padding-top: 15px;
	background-color: #ced8a4;
    	-moz-hyphens: none;
  	word-wrap: normal;
 	-moz-hyphens: none;
  	-ms-hyphens: none;
 	-webkit-hyphens: none;
 	hyphens: none;
	word-break:normal;
	
}


/* END Right Column - Widgets */



#page{
	color:white;
	background-color::D8ECC3;
	}

	
html{
 	height: 100%;
   	width: 100%;
}
	


body{

	z-index: 2;
	width:100%;
	min-width:1200px;
	min-width:1100px;
	height:100%;
	background-color:#002701;
	background: url("images/fadedBar.png") repeat-x scroll left top #b1c16e;


}


	
#content{
	position: relative;
	
}


/* Makes all images in the content area have rounded corners */

#content img{
	border-radius:10px 10px 10px 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}
	
	
#article hentry{
	padding-top: 0;
}

.hentry{
	padding: 10px 0;

}


.hentry h1{
	text-align: center;
	font-family: blacklight becker;
    	font-size: 30pt;
	color:#002701;
	font-family: blacklight becker, "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
 
	}

#masthead{
	width:1000px;
	margin:0px auto;
	background-color: transparent;
	padding-top: 20px;
	height:75px;

}



/* MENU CSS*/
	
.menu-fleecewood-menu{
	padding: 20px 0;
	width:100%;
	background-color: #002701;
	margin: 0px auto;
		
}

ul.nav-menu ul a:hover, nav-menu ul ul a:hover{
	color:gold;
	background-color:#002701;
	text-align: left;
	width:300px;
	border: 0;
	}

ul.nav-menu ul a, .nav-menu ul ul a {
	color: #FFFFFF;
	margin: 0;
	width:300px;
	text-align: left;
	border: 0;

}
	
	
.nav-menu li a {
	font-size: 21px;
	padding-left:20px;
	text-align: left;
	color:#FFFFFF;
	display: block;
	text-decoration: none;
	padding:18px 14px 10px;
	height:54px;
}

#site-navigation{
	margin-bottom: 10px;
	margin: 0px auto;
	width: 100%;
	margin: 0;
	padding: 0;
	min-width: 100%;


	}
.main-navigation {
	clear: both;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 59px;
	position: relative;
	}

.menu-fleecewood-menu-container {
    	margin-bottom: 10px;
    	padding-top: 20px;
    	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	margin:0px auto;
	height:55px;
}
	
	
#navbar{
	color: gold;
	margin: 0px auto;
	height:60px;
	width:680px;
	background-color:transparent;
	border-top:1px solid #FFFFFF;
}

ul.nav-menu, div.nav-menu > ul {
	margin: auto;
	width:100%;
	text-align: center;
	padding-left: 0px;
	padding-right:0px;
	height:60px;
					
}

	

/* the hovered main menu item */
	
.nav-menu li:hover > a, .nav-menu li a:hover{
	color:gold;
	background-color:#002701;
		
}


.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {

	/* color of the active page in the navigation */
	color:gold;
	color:#ffd701;
	font-style: normal;
}


.toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover {
	background-color: gold;
	color: #FFFFFF;
	border-style: none;
	background-color:white;
	}

.toggled-on .nav-menu li > a, .toggled-on .nav-menu{
	background-color:#002701;
	color:white;
}


.toggled-on .nav-menu li > ul a {
	color:#ffffff;
	background-color:#002701;
	border-style:none;
}
	
.toggled-on .nav-menu li:hover > a, .toggled-on .nav-menu .children a {
	border-style: none;
	color: gold;
	border-style: none;
	background-color: #002701;
}


.toggled-on li, .toggled-on .children {
	display: block;
	background-color:#002701;
	color:FFFFFF;
	z-index:100;
}



.nav-menu .sub-menu,
.nav-menu .children {
	border:0;
	background-color: #002701;
}

/*  Menu end */




.page-header{
	background-color: #FFFFFF;
	margin: 0 auto;
	width: 750px;
	text-align:center;
	font:300 40px blacklight becker,Helvetica,sans-serif;
}
	
.page-title{
	font:300 40px blacklight becker,Helvetica,sans-serif;
	max-width:850px;
}







*/ FOOTER */

	
#footerMenu1{
	width:100%;
	margin: 0px auto;
	text-align:center;
	color:#002701;
}

#footerMenu1 p{
	width:1400px;
	margin: 0px auto;
}

#footerMenu1 a{
	color: #002701;

}



.site-footer .sidebar-container {
	background-color: #002701;
	height: 330px;
}

.site-footer {
	color: #FFFFFF;
	width:860px;
	margin: 0px auto;
	margin-top:0px;
	background-color:transparent;
	width:1000px;

}


.site-footer a{
	color:#FFFFFF;
	font-size: 14px;
}

	
.site-footer a:hover{
	color: gold;
}

.site-info{		

	width:1000px;
	height: 60px;
	padding: 10px 0;
	background-color: #ced8a4;
	margin:0px auto;
	color:#002701;

}
	
  
.archive-title, .archive-meta {
	font: 300 40px blacklight becker,Helvetica,sans-serif;
	margin: 0 auto;
	max-width:650px;
	padding: 30px 0;
	width: 100%;
	text-align:center;
}

#BannerImage{

	width:562.5px;
	height:112.5px;
	margin:0px auto;
	display: block;
	margin: 0px auto;
}

#Banner{
	width:860px;
	height:115px;
	margin:0px auto;
	background-color:transparent;
	margin-top:20px;

}
/*  The main banner */
	
.site-header .home-link{
	background-size:750px 150px;
	background-image: url("images/FwoodBanner72.png");
	padding: 0;
	width:1000px;
	height: 130px;
	min-height: 100px;
	background-repeat: no-repeat;
	background-position:center;
	margin-top: 100px;
	margin: 0px auto;
	position:relative;
	padding-right: 300px;
	min-width:1000px;
	padding-top: 20px;
	margin-bottom: 21px;
	background-color: transparent;

}



@media (max-width: 550px){
	.site-header .home-link{
	height: 150px;
 }
}

@media (max-width: 350px){
	.site-header .home-link{
	height: 120px;
 }
}

element.style {
	height: 260px;
	position: relative;
	margin-top: 0px;
}



h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-family: Arial;
	line-height: 1.3;
}

html, button, input, select, textarea {
	font-family: arial;
}




#LeftMainColumn{
	width:160px;
	height:100%;
	float:left;
	position: absolute;
	z-index:1;
	padding-right:5px;
	background-color: #ced8a4;

}

/* Left main column */

#LMC li{
	list-style-type: none;
	padding: 5px;
	font-size: 16px;
	background-color:#ced8a4 ;
}

#LMC a{
	background-color: #ced8a4;
	color: #000000;
	display: block;
	font-family: arial;
	font-size: 15px;
    	padding: 5px;
   	 text-decoration: none;
}

#LMC a:hover{

	background-color:#002701;
	color:gold;
}






	


#LeftSubNav{

	width:160px;
	height:100%;
	float:left;
	position: absolute;
	z-index:2;
	padding-right:5px;
	background-color: #ced8a4;
	padding-top:10px;

}


#LeftSubNav ul{
	padding-left:7px;
	padding-top:0px;
	margin-top:0px;
	background-color:#CED8A4;
}

#LeftSubNav li{
	list-style-type: none;
	padding: 5px;
	font-size: 16px;
	display:marker;
    	list-style:none;
    	padding-bottom:1px;
	color:#002701;
	-moz-hyphens: none;
   	word-wrap: normal;
  	-moz-hyphens: none;
  	-ms-hyphens: none;
  	-webkit-hyphens: none;
  	hyphens: none;

}

#LeftSubNav li a:hover{
	
	background-color:#002701;
	color:gold;
}

#LeftSubNav li a{
	padding:5px;
	display:block;
	font-family:arial;
	font-size:13px;
	text-decoration:none;
	background-color:#ced8a4 ;
	color:#000000;


}

#LeftSubNav p{
	text-align:center;
	color:#000000;
	font-weight:bold;
	text-decoration: underline;

}


#menu, ol, ul {
	padding-left: 0px;

}

.SubMenuTitles{
	font-weight:bold;
	font-size:16px;
	margin-bottom:5px;
	color:#002701;

}

#primary{

	font-size: 16px;
	background-color: #ffffff;
	color:#2F2F2F;
	width:100%;	
	margin: 0px auto;
	min-height:850px;
	z-index: 1;


}



.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
	-webkit-hyphens: normal;

}

.entry-header{ 
	margin-bottom: 0px;
}



/* makes post images stay inline*/
	.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
    	margin-left: 0;
}


	
#entry-content{

	width:600px;
}

.entry-content{

	width:600px;
}



h1.entry-title{
	font-size: 30px;
}



/* Widget Stuff */

.widget a {
	font-size: 12px;
	text-align: center;
	font-style:normal;
  	color: #03c;
    	-webkit-transition: 0.5s;
    	-moz-transition: 0.5s;
    	-o-transition: 0.5s;
    	-ms-transition: 0.5s;
    	transition: 0.5s;
}



.widget a:hover{
	color: #39f;
}

#social-widget-2{
	margin:0px auto;
}

.widget {
	font-size: 13px;
	hyphens: none;
	margin: 0 0 24px;
	padding: 0;
	word-wrap: break-word;
	text-align:center;
	background-color:transparent;
	color:#000000;

}



.site-main .widget-area {
	float: right;
	width: 100%;
	padding-right:5px;
}


div.widget-area{
	padding-top:130px;
	float:right;
}

	
.widget .widget-title{
	font-family: arial;
	font-weight: bold;
	border-radius: 15px 15px 0px 0px;
	font-size: 16px;
	font: 300 bold 16px Arial;
 	word-wrap: normal;
 	-webkit-hyphens: none;
 	-moz-hyphens: none;
 	hyphens: none;
	font-style:normal;
	color:#002701;
	word-wrap: break-word;




 /* Non standard for webkit */

	-webkit-hyphens: auto;
   	-moz-hyphens: auto;
    	-ms-hyphens: auto;
        hyphens: auto;

}


/*  right widget bar */

.site-main .sidebar-inner {
	margin: 0 auto;
	position:absolute;
	right:0;

}



.widget-area masonry{
	margin-right:300px;
}
	


*/ END WIDGET */












#ErrorPage{
	background-color: red;
    	margin: 0 auto;
    	max-width: 1040px;
    	padding-bottom: 40px;
    	width: 500px;
}


	
#entry-content{
		
	word-wrap:none;
	hyphens:none;
	-moz-hyphens:none;
}

.entry-content a, content a {

	color: #03c;
    	-webkit-transition: 0.5s;
    	-moz-transition: 0.5s;
    	-o-transition: 0.5s;
    	-ms-transition: 0.5s;
    	transition: 0.5s;

}

.entry-content a:hover, content a:hover {
	color: #39f;
}

.entry-content img.alignright, .entry-content .wp-caption.alignright {
	margin-right:0px;
}

td{
	text-align: left;
	border-top: 1px solid #C0C0C0;
	padding: 0px;
	font-size:16px;
}





#main{
	width:1000px;
	margin: 0px auto;

}




.button{
	border:1px solid #ffc826;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:13px;
	font-family:arial, helvetica, sans-serif; 
	padding: 10px 10px 10px 10px; 
	text-decoration:none; 
	display:inline-block;
	font-weight:bold; 
	color: #000000;
	 background-color: #ffd65e; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
	 background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
	 background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
	 background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
	 background-image: -o-linear-gradient(top, #ffd65e, #febf04);
	 background-image:lineargradient(tobottom,#ffd65e,#febf04);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e,endColorstr=#febf04);
}

.button:hover{
color: #000000;
 border:1px solid #f7b800;
 background-color: #ffc92b; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc92b), to(#ce9a01));
 background-image: -webkit-linear-gradient(top, #ffc92b, #ce9a01);
 background-image: -moz-linear-gradient(top, #ffc92b, #ce9a01);
 background-image: -ms-linear-gradient(top, #ffc92b, #ce9a01);
 background-image: -o-linear-gradient(top, #ffc92b, #ce9a01);
 background-image: linear-gradient(to bottom, #ffc92b, #ce9a01);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc92b, endColorstr=#ce9a01);



.wp-caption .wp-caption-text, .entry-caption, .gallery-caption{
	font-size:16px;
	text-align:center;
}

.wp-caption-text{

	text-align:center;

}





/* More hyphen stuff */

.site-content, #primary{
   word-wrap: none;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: none;
}

.entry-header, .entry-content, .entry-summary, .entry-meta {
		
	margin-left:260px;
	width:950px;
	margin-left:0px;
	padding-left:240px;
}

#content{
	-moz-border-radius: 15px;
	border-radius: 15px;
}


li.subnavheaders{
	font-weight:bold;
	color:#000000; 
	font-size:16px;
	color:red;
}






/* button border  */
button {
border:0;
}




#comments{
	width:600px;
}

.comments-area{
	width:600px;
}

#respond{
	width:600px;
}

@media screen and (max-width: 680px) {
    .main-navigation div.nav-menu > ul {
        display: block !important;
    }
    .menu-toggle {
        display: none !important;
    }
    .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
        display: block !important;
    }
}



